;
; WAF mode online, offline, passive
;
mode=passive
;
; WAF node address
;
address=<WAF_HOST_ADDRESS>
;
; WAF node connection port
;
port=<WAF_HOST_PORT>
;
; WAF node connectivity timeout
;
timeout=1
;
; WAF node license or threatsign user ID
;
license=<WAF_USER_LICENSE>
;
; secondary WAF node
;
secondary_address=<WAF_HOST_ADDRESS2>
;
; secondary port
;
secondary_port=<WAF_HOST_PORT2>
;
;
control=<WAF_CONTROL_HOST>
